LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
AsynchronousColorPicker Service Reference

`import <AsynchronousColorPicker.idl;`

Inheritance diagram for AsynchronousColorPicker:

## Public Member Functions
| createWithParent ([in] com::sun::star::awt::XWindow Parent)
Public Member Functions inherited from XAsynchronousExecutableDialog
void | setDialogTitle ([in] string aTitle)
| Sets the title of the dialog.
void | startExecuteModal ([in] XDialogClosedListener xListener)
| Executes (shows) the dialog and returns immediately.
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

Since
  LibreOffice 7.3

## Member Function Documentation

## ◆ createWithParent()

createWithParent | ( | [in] com::sun::star::awt::XWindow | Parent | ) |

The documentation for this service was generated from the following file:

- com/sun/star/cui/AsynchronousColorPicker.idl